<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./main.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css">

 
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <title>Urban Trail</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <div class="header_infos">
                <div class="header_infos_socialNetwork">
                    <i class="fa fa-facebook-f icon"></i>
                    <i class="fa fa-instagram"></i>
                    <i class="fa fa-youtube-play"></i>
                </div>
                <p class="header_infos_text">Devenir bénévole</p>
            </div>
            <nav class="header_nav">
                <img class="image" src="./assets/images/illu-accueil.jpg" alt="illustration coureur trail">
                <img class="header_nav_logo" src="./assets/images/logocouleur.png" alt="logo urban trail">
                <div class="header_nav_container">
                    <ul class="header_nav_list">
                        <li class="header_nav_item">Actualités</li>
                        <li class="header_nav_item">Les épreuves</li>
                        <li class="header_nav_item">Les éditions</li>
                        <li class="header_nav_item">Presse & partenaires</li>
                    </ul>
                    <button class="header_nav_button">
                        Jour
                    </button>
                </div>
            </nav>
            <main class="main">
                <section class="introduction">
                    <h1 class="introduction_title">Participez au trail Urbain</h1>
                    <p class="introduction_subtitle">du Puy-en-Velay</p>
                    <p class="introduction_text" >Le 28 et le 29 août 2021, l’association FitRun Sports et L’Eveil de la Haute-Loire vont vous permettre de venir découvrir la ville du Puy en Velay sous un nouvel angle grâce à l’organisation du Puy Urban Trail. Créé en 2019 par les membres de l’association FitRun Sports, ce défi sportif atypique vous permettra de venir explorer toutes les richesses du patrimoine urbain de la cité ponote et de ses alentours.</p>
                    <a  class="introduction_link" href="#">Je m’inscris <i class="fa fa-arrow-right"></i></a>
                    
                </section>
                <div class="links">
                    <img class="links_image" src="./assets/images/illustration.jpg" alt="illustration pret feux partez décoration">
                    <div class="links_items links_items">
                        <i class="fas fa-running links_items_iconRed"></i>
                        <a class="links_items_clickable links_items_red" href="#">Les épreuves</a>
                        <i class="fa fa-chevron-right links_items_iconRed"></i>
                    </div>
                    <div class="links_items">
                        <i class="fa fa-paper-plane links_items_iconBlue"></i>                        
                        <a class="links_items_clickable links_items_blue" href="#">S'inscrire au trail </a>
                        <i class="fa fa-chevron-right links_items_iconBlue"></i>
                        
                    </div>
                    <div class="links_items">
                        <i class="fa fa-building links_items_iconYellow"></i>
                        <a class="links_items_clickable links_items_yellow"href="#">Le patrimoine</a>
                        <i class="fa fa-chevron-right links_items_iconYellow"></i>
                    </div>
                </div>
                <section class="news">
                    <div class="news_header">
                        <h2 class="news_header_title">L'actualité</h2>
                        <a  class="news_header_link" href="#">Toute l'actualité <i class="fa fa-arrow-right"></i></a>
                    </div>
                    <div class="news_articles">
                        <div class="news_articles_article">
                            <img class="news_articles_img" src="./assets/images/coureurs.jpg" alt="coureurs qui montent les marche de la cathédrale du Puy">
                            <div class="news_articles_content">
                                <span class="news_articles_contentSpan1">25 juin 2021</span>
                                <h3 class="news_articles_contentTitle">Save the date</h3>
                                <p class="news_articles_contentText">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nec urna ultricies, vestibulum mauris in, bibendum mauris. In quis pellentesque justo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nec urna ultricies, vestibulum mauris in, bibendum mauris. In quis pellentesque justo. (…)</p>
                                <a class="news_articles_contentLink" href="#">En savoir <i class="fas fa-plus"></i></a>
                            </div>
                        </div>
                        <div class="news_articles_article">
                            <div class="news_articles_content">
                                <span class="news_articles_contentSpan2">25 juin 2021</span>
                                <h3 class="news_articles_contentTitle">Save the date</h3>
                                <p class="news_articles_contentText">Lorem ipsum dolor sit 
                                    
                                    amet, consectetur adipiscing elit. Mauris nec urna ultricies, vestibulum mauris in, bibendum mauris. In quis pellentesque justo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nec urna ultricies, vestibulum mauris in, bibendum mauris. In quis pellentesque justo. (…)</p>
                                <a class="news_articles_contentLink" href="#">En savoir <i class="fas fa-plus news_articles_contentIcon"></i></a>
                            </div>
                            <img class="news_articles_img" src="./assets/images/passagecourse.jpg" alt="coureur au sommet de la vierge avec paysage">
                        </div>
                    </div>
                </section>
                <div class="edition">
                    <img class="edition_img" src="./assets/images/coursepuy.jpg" alt="photo coureurs dans la ville du Puy">
                    <div class="edition_intro">
                        <h2 class="edition_intro_title">L’édition 2021 en chiffres</h2>
                        <a  class="edition_intro_link" href="#"> <p>L’édition 2021</p> <i class="fa fa-arrow-right"></i></a>
                    </div>
                    <div class="edition_content">
                        <div class="edition_content_items">
                            <i class="fas fa-users fa-3x"></i>
                            <span class="edition_content_itemsNumber">635</span>
                            <p class="edition_content_itemsText">participants</p>
                        </div>
                        <div class="edition_content_items">
                            <i class="fas fa-road fa-3x"></i>
                            <span class="edition_content_itemsNumber">5746</span>
                            <p class="edition_content_itemsText">km parcourus</p>
                        </div>
                        <div class="edition_content_items">
                            <i class="fas fa-user-friends fa-3x"></i>
                            <span class="edition_content_itemsNumber">150</span>
                            <p class="edition_content_itemsText">bénévoles</p>
                        </div>
                    </div>
                    <img class="edition_decorationRed"src="./assets/images/trace.png" alt="courbe pointillés décoration rouge">
                    <img class="edition_decorationYellow"  src="./assets/images/trace2.png" alt="courbe pointillés décoration jaune">
                </div>
            </main>
        </header>
    </div>
</body>
</html>